## resources 1.9.1

=== debian/changelog ===
resources (1.9.1-0ubuntu3) resolute; urgency=medium

  * d/control: 
    - Add dh-sequence-gnome to build a translation template on Ubuntu

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 19 Dec 2025 11:35:15 +0100

resources (1.9.1-0ubuntu2) resolute; urgency=medium

  * d/tests: Add test names
  * d/rules: Allow unstable rust features for ppc64el/s390x (LP: #2134483)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 09 Dec 2025 16:18:04 +0100

resources (1.9.1-0ubuntu1) resolute; urgency=medium

  * Initial release (LP: #2133149)
  * Add vendoring skeleton
  * Update vendored rust crates
  * Update debian/source/include-binaries
  * Update XS-Vendored-Sources-Rust field
  * d/copyright: Add license information on vendored sources

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 01 Dec 2025 19:14:51 +0100
