=== debian/tests/control ===
Test-Command: resources --help
Features: test-name=resources-help
Depends: resources
Restrictions: superficial

Test-Command: resources --version
Features: test-name=resources-version
Depends: resources
Restrictions: superficial
