## resources 1.10.1

=== debian/changelog ===
resources (1.10.1-0ubuntu1) resolute; urgency=medium

  * New upstream release
  * d/p/Add-more-search-keywords.patch: Drop patch applied upstream
  * d/p/Fix-Cargo.lock-for-process-data.patch: Backport from upstream
  * d/rules: Make vendor target work with upstream's git hooks
  * Update vendored rust crates
  * Update debian/source/include-binaries
  * Update XS-Vendored-Sources-Rust field

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 16 Feb 2026 16:17:33 +0100

resources (1.9.1-0ubuntu4) resolute; urgency=medium

  * Add debian/patches/Add-more-search-keywords.patch.
    Provide more keywords for finding Resources when searching from the
    applications menu (LP: #2138535)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 27 Jan 2026 13:58:51 +0100
