=== debian/control ===
Source: resources
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-gnome,
 desktop-file-utils,
 libglib2.0-dev (>= 2.66),
 libgtk-4-dev (>= 4.12),
 libadwaita-1-dev (>= 1.8),
 cargo (>= 1.87),
 meson,
 quilt,
XS-Vendored-Sources-Rust: addr2line@0.25.1, adler2@2.0.1, aho-corasick@1.1.4, anstream@0.6.21, anstyle-parse@0.2.7, anstyle-query@1.1.5, anstyle@1.0.13, anyhow@1.0.101, async-channel@2.5.0, autocfg@1.5.0, backtrace@0.3.76, bitflags@2.11.0, byteorder@1.5.0, cairo-rs@0.21.5, cairo-sys-rs@0.21.5, cc@1.2.56, cfg-expr@0.20.6, cfg-if@1.0.4, cfg_aliases@0.2.1, clap@4.5.58, clap_builder@4.5.58, clap_derive@4.5.55, clap_lex@1.0.0, colorchoice@1.0.4, concurrent-queue@2.5.0, const-random-macro@0.1.16, const-random@0.1.18, convert_case@0.6.0, crossbeam-utils@0.8.21, crunchy@0.2.4, darling@0.20.11, darling_core@0.20.11, darling_macro@0.20.11, diff@0.1.13, dlv-list@0.5.2, either@1.15.0, env_logger@0.10.2, equivalent@1.0.2, errno@0.2.8, event-listener-strategy@0.5.4, event-listener@5.4.1, field-offset@0.3.6, find-msvc-tools@0.1.9, fnv@1.0.7, futures-channel@0.3.31, futures-core@0.3.31, futures-executor@0.3.31, futures-io@0.3.31, futures-macro@0.3.31, futures-task@0.3.31, futures-util@0.3.31, gdk-pixbuf-sys@0.21.5, gdk-pixbuf@0.21.5, gdk4-sys@0.10.3, gdk4@0.10.3, getrandom@0.2.17, gettext-rs@0.7.7, gettext-sys@0.26.0, gimli@0.32.3, gio-sys@0.21.5, gio@0.21.5, glib-macros@0.21.5, glib-sys@0.21.5, glib@0.21.5, glob@0.3.3, gobject-sys@0.21.5, graphene-rs@0.21.5, graphene-sys@0.21.5, gsk4-sys@0.10.3, gsk4@0.10.3, gtk4-macros@0.10.3, gtk4-sys@0.10.3, gtk4@0.10.3, hashbrown@0.14.5, hashbrown@0.16.1, heck@0.5.0, humantime@2.3.0, ident_case@1.0.1, indexmap@2.13.0, is-terminal@0.4.17, is_terminal_polyfill@1.70.2, kernel32-sys@0.2.2, kinded@0.3.0, kinded_macros@0.3.0, lazy-regex-proc_macros@3.6.0, lazy-regex@3.6.0, lazy_static@1.5.0, libadwaita-sys@0.8.1, libadwaita@0.8.1, libc@0.2.180, libloading@0.8.9, locale_config@0.3.0, log@0.4.29, memchr@2.8.0, memoffset@0.9.1, miniz_oxide@0.8.9, neli-proc-macros@0.1.4, neli-wifi@0.6.1, neli@0.6.5, nix@0.31.1, num-traits@0.2.19, num_cpus@1.17.0, nutype@0.6.2, nutype_macros@0.6.2, nvml-wrapper-sys@0.9.0, nvml-wrapper@0.12.0, object@0.37.3, once_cell@1.21.3, ordered-multimap@0.7.3, pango-sys@0.21.5, pango@0.21.5, parking@2.2.1, pastey@0.2.1, path-dedot@3.1.1, pin-project-lite@0.2.16, pin-utils@0.1.0, pkg-config@0.3.32, plotters-backend@0.3.7, plotters-cairo@0.8.0, plotters@0.3.7, pretty_assertions@1.4.1, pretty_env_logger@0.5.0, proc-macro-crate@3.4.0, proc-macro2@1.0.106, quote@1.0.44, regex-automata@0.4.14, regex-syntax@0.8.9, regex@1.12.3, rmp-serde@1.3.1, rmp@0.8.15, ron@0.12.0, rust-ini@0.21.3, rustc-demangle@0.1.27, rustc_version@0.4.1, semver@1.0.27, serde@1.0.228, serde_core@1.0.228, serde_derive@1.0.228, serde_spanned@1.0.4, shlex@1.3.0, slab@0.4.12, smallvec@1.15.1, static_assertions@1.1.0, strsim@0.11.1, strum@0.27.2, strum_macros@0.27.2, syn@1.0.109, syn@2.0.115, sysconf@0.3.4, system-deps@7.0.7, target-lexicon@0.13.3, temp-dir@0.1.16, termcolor@1.4.1, thiserror-impl@1.0.69, thiserror-impl@2.0.18, thiserror@1.0.69, thiserror@2.0.18, tiny-keccak@2.0.2, toml@0.9.12+spec-1.1.0, toml_datetime@0.7.5+spec-1.1.0, toml_edit@0.23.10+spec-1.0.0, toml_parser@1.0.8+spec-1.1.0, toml_writer@1.0.6+spec-1.1.0, typeid@1.0.3, unescape@0.1.0, unicode-ident@1.0.23, unicode-segmentation@1.12.0, urlencoding@2.1.3, utf8parse@0.2.2, uzers@0.12.2, version-compare@0.2.1, winapi-build@0.1.1, winapi@0.2.8, winnow@0.7.14, wrapcenum-derive@0.4.1, yansi@1.0.1
Standards-Version: 4.7.2
Homepage: https://apps.gnome.org/Resources/
Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/resources
Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/resources.git

Package: resources
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Keep an eye on system resources
 Resources allows you to check the utilization of your system resources and
 control your running processes and apps. It's designed to be user-friendly
 and feel right at home on a modern desktop by using GNOME's libadwaita.
 .
 Resources supports monitoring the following components:
  - CPU
  - Memory
  - GPU
  - Network Interfaces
  - Storage Devices
  - Batteries
