=== debian/rules ===
--- 
+++ 
@@ -34,5 +34,5 @@
 	VENDORED_SOURCES=$$(CARGO_VENDOR_DIR=debian/missing-sources/ /usr/share/cargo/bin/dh-cargo-vendored-sources 2>&1 | grep "^XS-Vendored-Sources-Rust:") \
 	  && sed -i "s/^XS-Vendored-Sources-Rust:.*/$${VENDORED_SOURCES}/" debian/control
 	git add debian/control
+	git checkout Cargo.toml
 	git commit -m "Update XS-Vendored-Sources-Rust field" || true
-	git checkout Cargo.toml
